Kullanıcılar
Takip edilenleri getir
GET /v1/users/{screen_name}/following reads 2 kredi
Takip ettiği hesaplar, en yeniden eskiye.
Sorgu parametreleri
| Sorgu parametresi | Tür | Anlamı |
|---|---|---|
count | int 1–100 = 50 | İstenen sayfa boyutu; X bunu ipucu olarak değerlendirir |
cursor | string | Önceki sayfanın next_cursor değerinden |
yanıt
Hesap, bir sayfa kullanıcı referansı ve bir imleç. Alan alan: Kullanıcı referansı.
Durum: 200, 404, 429, 502
istek
curl https://api.xsignalfeed.com/v1/users/elonmusk/following?count=50 \ -H "Authorization: Bearer xsf_your_key"
yanıt · 200 / 404
{
"user": {
"id": "44196397",
"screen_name": "elonmusk"
},
"users": [
{
"id": "1",
"screen_name": "jordanbpeterson",
"name": "Dr Jordan B Peterson"
},
{
"…": "…"
}
],
"next_cursor": "1870789372997279023|1234"
}